<?xml version="1.0" encoding="UTF-8"?>
<templates>

<template 
	context="tk.eclipse.plugin.struts.StrutsPlugin.templateContextType.jsp" 
	description="New JSP File (Default)" 
	id="tk.eclipse.plugin.struts.StrutsPlugin.templateContextType.jsp1" 
	name="default"><![CDATA[<%@ page contentType="text/html; charset=${charset}" %>
<%@ taglib uri="/tags/struts-bean" prefix="bean" %>
<%@ taglib uri="/tags/struts-logic" prefix="logic" %>
<%@ taglib uri="/tags/struts-html" prefix="html" %>
<%@ taglib uri="/tags/struts-nested" prefix="nested" %>

<html:html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=${charset}"/>
		<title></title>
	</head>
	<body>
		<html:form method="POST" action="">
		</html:form>
	</body>
</html:html>
]]>
</template>

</templates>
